.hhse{color: #d7a461;}
.gxhdz_dg{height: 150px;}
.gxhdz_topbm_wk{bottom: 10px;width: 1200px;left: 50%;margin-left: -600px;padding: 30px 0; background: #fff;box-shadow:  0 3px 5px #cfcfcf;}
.gxhdz_topbm_le{float: left;width: 700px;}
.gxhdz_topbm_ri{float: right;width: 400px;}
.gxhdz_bm_ul{margin-left: -20px;margin-top: 30px;}
.gxhdz_bm_ul li{float: left;width: 200px;height: 50px;margin-left: 20px; border: 1px solid #ccc;}
.gxhdz_bm_sub{background: #b9392b !important;}
.gxhdz_bm_sub:hover{background: #a11d0f !important;}
.gxhdz_lb{height: 90px;margin-top: 20px;line-height: 22px; overflow: hidden;}
.gxhdz_pzsh_le{float: left;width: 569px;height: 560px;}
.gxhdz_pzsh_ri{float: right;width: 590px;height: 560px;}
.gxhdz_pzsh_ul li{margin-top: 18px;}
.gxhdz_pzsh_a{width: 300px;line-height: 50px;margin-top: 20px; font-size:20px ;text-align: center; color: #fff;background: #b9392b;border-radius: 5px;}
.gxhdz_pzsh_a:hover{background: #a11d0f !important;}
.gxhdz_ldly_wk{background: url(/index/bs/gxhdz_lybj.jpg) center no-repeat;}
.gxhdz_nfgy_wk{background: #171717;}
.event_box {position:relative;}
.event_box .parHd {width:100%;display:inline-block;overflow:hidden;}
.parHd ul {width:100%;text-align:center;margin:0 auto;padding-top:20px !important;}
.parHd .tempWrap {margin:0 auto;}
.parHd li.no_line:before {display:none;}
.parHd li {display:inline-block;cursor:pointer;font-size:16px;color:#fff;margin:0 10px;padding:15px 10px;position:relative;background:#2b2b2b;width:300px;border:3px solid #2b2b2b;}
.parHd li.clone{background:#2b2b2b !important;border:3px solid #2b2b2b !important;}
.parHd li.act {background:#171717;border:3px solid #cbcbcb;}
.sPrev,.sNext {width:36px;height:68px;display:block;position:absolute;top:385px;}
.sPrev {left:20px;}
.sNext {right:20px;}
.sPrev img,.sNext img {transition:all .6s cubic-bezier(.51,1.1,.9,.95);-moz-transition:all .6s cubic-bezier(.51,1.1,.9,.95);-webkit-transition:all .6s cubic-bezier(.51,1.1,.9,.95);-o-transition:all .6s cubic-bezier(.51,1.1,.9,.95);}
.gxhdz_cfc_wk{background: url(/index/bs/gxhdz_zfcbj.jpg) center no-repeat;}
.gxhdz_cfc_awk{width: 800px;margin: 40px auto 0;}
.gxhdz_cfc_a1{color: #fff;background: #b9392b;}
.gxhdz_cfc_a1:hover{background: #a0190a;}
.gxhdz_cfc_a2{color: #b9392b;background: #fff;}
.gxhdz_cfc_a2:hover{color: #fff;background: #a0190a;}
.gxhdz_tq_ul{margin-left: -40px;}
.gxhdz_tq_ul li{float: left;width: 580px;height: 184px;margin-left: 40px;margin-top: 20px;position: relative;}
.gxhdz_tq_text{position: absolute;top: 0;right: 0;width: 350px;height: 184px;color: #fff;text-align: center;}
.gxhdz_dbbm_wk{background: url(/index/bs/gxhdz_dbbj.jpg) center no-repeat;}
.gxhdz_dbbm_form {margin-left: -40px;}
.gxhdz_dbbm_form li{float: left;width: 372px;height: 60px; margin-left: 40px;background: #f0f0f0;border-radius: 5px;}
.gxhdz_dbbm_sub{background: #d7a461 !important;margin-top: 30px;margin-left: 452px !important;}
.gxhdz_dbbm_sub:hover{background: #ca9043 !important;}
.gxhdz_sjsimg_box {height: 740px;}
.gxhdz_sjs_ico_ul {text-align: center;margin-left: -20px}
.gxhdz_sjs_ico_ul li {width:170px ;line-height: 50px;margin-left: 20px; display: inline-block;font-size: 24px;color: #fff; background: #d7a461;}
.gxhdz_sjs_ico_ul li:hover{cursor:pointer;}
.addsjsico{background: #b52121 !important;}
.gxhdz_sjsimgli {position: absolute;top:0;left:0;visibility: hidden;width: 100%;height: 740px;}
.addsjsimgli{visibility: visible !important;}
.gxhdz_sjs_a{position: absolute;top: 200px;left: 650px;width: 300px;line-height: 60px;font-size: 30px;text-align: center;color: #fff;background: #b9392b;}
.gxhdz_sjs_a:hover{background: #a52315;}
.gxhdz_kxhbimg_box {float: right;width: 520px;height: 494px;}
.gxhdz_kxhb_ico_ul {float: left;width: 680px;height: 494px; margin-left: -10px;margin-top: -10px;}
.gxhdz_kxhb_ico_ul li {float: left; width:330px; height:237px ; margin-left: 10px;margin-top: 10px; display: inline-block;position: relative;}
.gxhdz_kxhb_text{position: absolute;top: 0;left: 0;width: 100%;line-height: 237px;font-size: 30px;text-align: center;color: #fff;background: rgba(0, 0, 0, 0.575);}
.gxhdz_kxhb_ico_ul li:hover{cursor:pointer;}
.addkxhbico .gxhdz_kxhb_text{color: #b52121 ;}
.gxhdz_kxhbimgli {position: absolute;top:0;left:0;visibility: hidden;width: 100%;height: 740px;}
.addkxhbimgli{visibility: visible !important;}
.gxhdz_kxhb_fdtu{width: 520px;height: 375px;}
.gxhdz_kxhb_kd{width: 500px;padding: 0 10px;margin-top: 30px; }
.gxhdz_kxhb_p{font-size: 30px;color: #000;float: left;padding-left: 5px; border-left: 2px solid #000;}
.gxhdz_kxhb_awk{float: right;width: 250px;}
.gxhdz_kxhb_a{width: 48%;line-height: 40px;font-size: 18px;text-align: center;color: #fff;background: #b9392b;border-radius: 50px;}
.gxhdz_kxhb_a:hover{background: #96190c;}

.mdt50 {
  text-align: center;
}
.mdt100 {
  text-align: center;
}
.mdt80 {

  text-align: center;
}
.bsdz_dg{height: 172px;}
.bsdz_topbm_wk{position: absolute;bottom: 5px;left: 50%;width: 1200px;margin-left: -600px;padding: 40px 0;background: #fff;border-radius: 5px;box-shadow: 0 3px 5px #f6f6f6;}
.bsdz_topbm_le{float: left;width: 177px;}
.bsdz_topbm_ul{float: left;width: 880px;}
.bsdz_topbm_ul li{float: left;width: 330px;height: 48px;border: 1px solid #ccc;margin-left: 20px;background: #fafafa;border-radius: 5px;}
.bsdz_topbm_sub{width: 150px !important;background: #3e2553 !important;border: 1px solid #3e2553 !important;}
.bsdz_topbm_sub:hover{background: #c6a47e !important; border: 1px solid #c6a47e !important; }
.huiseef {color: #efefef;}
.bt_text {top: -3px;left: 0;}
.bsdz_sl_ul{margin-left: -25px;}
.bsdz_sl_ul li{float: left;width: 281px;padding: 50px 0;margin-left: 25px;text-align: center;color: #baa587; background: #eeeeee;}
.bsdz_sl_img{width: 58px;height: 58px; margin: auto;}
.bsdz_sjds .swiper-button-next{background-image: none;width: 50px;height: 50px;line-height: 50px;font-size: 40px;text-align: center; color: #fff;background: #e74c3c;font-weight: 100;font-family: cursive;right: 43%;top: 45%;}
.bsdz_sjds .swiper-button-next:hover{background: #d82d1a;}
.bsdz_anli .swiper-button-next ,.bsdz_anli .swiper-button-prev{background-image: none;width: 50px;height: 100px;line-height: 100px;font-size: 70px;text-align: center; color: #fff;font-weight: 100;font-family: serif;}
.bsdz_sjs_ul{margin-left: -20px;}
.bsdz_sjs_ul li{float: left;width: 285px;height: 351px;overflow: hidden; margin-left: 20px;margin-top: 20px; position: relative;}
.bsdz_sjs_text{position: absolute;bottom: 0;left: 0;width: 100%;line-height: 60px; color: #fff;background: rgba(0, 0, 0, 0.733);text-align: center;}
.bsdz_ctr_bmwk{position: absolute;bottom: 0;left: 50%;width: 1080px;height: 134px;padding: 30px 0; margin-left: -540px;background: url(/index/bs/bsdz_bmbj.png) center no-repeat;}
.bsdz_ctr_bmle{float: left;width: 600px;color: #c6a47e;}
.bsdz_zbm_form{margin-left: -20px;}
.bsdz_zbm_form li{float: left; width: 200px;height: 50px;margin-left: 20px; background: #eeeeee;border: 1px solid #9d9d9d;border-radius: 5px;}
.bsdz_zbm_sub{width: 150px !important;background: #c6a47e !important;border: 1px solid #c6a47e !important; color: #fff;}
.bsdz_ctr_ri{float: right;width: 300px;}
.bsdz_dxgy_wk{background: url(/index/bs/bsdz_dxgybj.jpg) center no-repeat;}
.bsdz_dxgy_le{width: 505px;height: 525px;}
.bsdz_dxgy_ri{width: 670px;height: 525px;}
.bsdz_ppcl_wk{background: url(/index/bs/bsdz_clbj.jpg) center no-repeat;}
.bsdz_hb_wk{background: url(/index/bs/bsdz_hbbj.jpg) center no-repeat;}
.bsdz_fw_wk{background: url(/index/bs/bsdz_tybj.jpg) center no-repeat;}
.bsdz_dbbm_wk{background: url(/index/bs/bsdz_dbbj.jpg) center no-repeat;}
.bsdz_dbbm_form{margin-top: 70px;}
.bsdz_dbbm_form li{float: left;width: 373px;height: 60px;margin-left: 20px;background: #313131;border-radius: 5px;}
.bsdz_dbbm_sub{background: #c6a47e !important;}
.bsdz_dbbm_sub:hover{background: #c7975f !important;}



.mdt05 {
  margin-top: 5px;
  height: 50px;
  
}